@charset "ISO-8859-1";
.BlackBodyText-Bold14pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000;
}
@charset "ISO-8859-1";
.BlackBodyText12pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000;
}
.BlackBodyText-Bold-Italic16pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-style: italic;
	font-weight: bold;
}
.BlackBodyText16pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	font-style: normal;
}
.PhotoCaptionText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
}
